Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052/A Комутатор
SKU: DES-3052/A

D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U

Оперативна пам’ять (RAM)
64 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

D-Link DES-3052/A Комутатор

Оперативна пам’ять (RAM)
64 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

64 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Технологія підключення
Провідний
Максимальна швидкість передачі даних
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000 Mbit
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
Світлодіодні індикатори зв'язку
Кількість мідних портів Gigabit Ethernet
2
Кількість портів SFP/SFP+
2
Кількість портів SFP-SFP
2
Діапазон MTBF
292133 Годин
Безпека
cUL, LVD
Підтримка SSH/SSL
Так
Декларації про відповідність
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
5 - 95%
Споживання енергії
Діапазон робочих температур
0 - 40 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Підтримка Jumbo-фреймів
Так
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Обсяг оперативної пам'яті
Флеш-пам'ять
Тип пам'яті
SDRAM
Діапазон температур зберігання Цельсія
Світлодіод живлення
Так
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Форм-фактор
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
17,6 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Кеш пакунку
Швидкість передачі упаковки
13.1 mpps
Бренд
D-Link
Категорія
Мережеві комутатори
Назва продукту
DES-3052
GTIN EAN UPC
0790069328626,
Категорія
Мережеві комутатори
Бренд
D-Link
Назва продукту
DES-3052
Серія продукту
Дата додавання до системи
2012-06-08
Дата виробництва
Код продукту
DES-3052/A
Стекуваний
Так
Ввід консолі
RS-232
Підтримка MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Підтримка SSH SSL
Так
Підтримка VLAN
Так
D-Link DES-3052/A Комутатор